fieldLayouts:
  22d730b1-6882-4183-a890-09b7342be966:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\AssetTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: reports
hasUrls: true
name: Reports
settings:
  path: /var/www/html/craftcms/web/reports
sortOrder: 3
titleTranslationKeyFormat: null
titleTranslationMethod: null
type: craft\volumes\Local
url: /reports
